- area: Area_6
  color_mean:
  - 0.5413620759816705
  - 0.5311921205526388
  - 0.47322616856810806
  color_std:
  - 0.32405917635901127
  - 0.31234393540427824
  - 0.2580715451957813
  file_len: 1067709
  filepath: /data/3d/S3DIS_processed/Area_6/conferenceRoom_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/conferenceRoom_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/conferenceRoom_1
  raw_segmentation_filepath: ''
  scene: conferenceRoom_1
- area: Area_6
  color_mean:
  - 0.5661332924965251
  - 0.5532275895317603
  - 0.48261861428388686
  color_std:
  - 0.34328680738151696
  - 0.3291156025280875
  - 0.26057012689627457
  file_len: 536617
  filepath: /data/3d/S3DIS_processed/Area_6/copyRoom_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/copyRoom_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/copyRoom_1
  raw_segmentation_filepath: ''
  scene: copyRoom_1
- area: Area_6
  color_mean:
  - 0.5695065996659937
  - 0.560199290989635
  - 0.4912261019755294
  color_std:
  - 0.3513009809061954
  - 0.3387323511523768
  - 0.2708385145193037
  file_len: 3200003
  filepath: /data/3d/S3DIS_processed/Area_6/hallway_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/hallway_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/hallway_1
  raw_segmentation_filepath: ''
  scene: hallway_1
- area: Area_6
  color_mean:
  - 0.5722499469304742
  - 0.5619408394700394
  - 0.49239647230935485
  color_std:
  - 0.3551471138346607
  - 0.34075901567230565
  - 0.271532512081729
  file_len: 3137948
  filepath: /data/3d/S3DIS_processed/Area_6/hallway_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/hallway_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/hallway_2
  raw_segmentation_filepath: ''
  scene: hallway_2
- area: Area_6
  color_mean:
  - 0.5572498839811527
  - 0.5463355902962499
  - 0.4766617451866434
  color_std:
  - 0.33387098024977874
  - 0.3180287771661294
  - 0.24669873780895954
  file_len: 312914
  filepath: /data/3d/S3DIS_processed/Area_6/hallway_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/hallway_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/hallway_3
  raw_segmentation_filepath: ''
  scene: hallway_3
- area: Area_6
  color_mean:
  - 0.5444070024734636
  - 0.5375102276335025
  - 0.49781455178882483
  color_std:
  - 0.31663804900974934
  - 0.30577503554425
  - 0.26719709677439973
  file_len: 324860
  filepath: /data/3d/S3DIS_processed/Area_6/hallway_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/hallway_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/hallway_4
  raw_segmentation_filepath: ''
  scene: hallway_4
- area: Area_6
  color_mean:
  - 0.5598256292520509
  - 0.5560534916415845
  - 0.49191823672588697
  color_std:
  - 0.32316947051459055
  - 0.3183833540453513
  - 0.2550785864575838
  file_len: 593808
  filepath: /data/3d/S3DIS_processed/Area_6/hallway_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/hallway_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/hallway_5
  raw_segmentation_filepath: ''
  scene: hallway_5
- area: Area_6
  color_mean:
  - 0.5147444257149824
  - 0.5344123218307961
  - 0.5572710462756653
  color_std:
  - 0.2871375166311335
  - 0.30927878920991214
  - 0.3424900993164088
  file_len: 955888
  filepath: /data/3d/S3DIS_processed/Area_6/hallway_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/hallway_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/hallway_6
  raw_segmentation_filepath: ''
  scene: hallway_6
- area: Area_6
  color_mean:
  - 0.4323070677061044
  - 0.38371056629152217
  - 0.34642678904881485
  color_std:
  - 0.24316921522756563
  - 0.19490730095069547
  - 0.16164605399426688
  file_len: 1304868
  filepath: /data/3d/S3DIS_processed/Area_6/lounge_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/lounge_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/lounge_1
  raw_segmentation_filepath: ''
  scene: lounge_1
- area: Area_6
  color_mean:
  - 0.5047550814720146
  - 0.500894253834441
  - 0.46732231205740143
  color_std:
  - 0.29571057679223905
  - 0.2919799200868854
  - 0.26682185606379855
  file_len: 796826
  filepath: /data/3d/S3DIS_processed/Area_6/office_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_1
  raw_segmentation_filepath: ''
  scene: office_1
- area: Area_6
  color_mean:
  - 0.5127919352928365
  - 0.5009850027108843
  - 0.46255005210862843
  color_std:
  - 0.3046190864183756
  - 0.291276693580465
  - 0.25933111684191795
  file_len: 774438
  filepath: /data/3d/S3DIS_processed/Area_6/office_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_2
  raw_segmentation_filepath: ''
  scene: office_2
- area: Area_6
  color_mean:
  - 0.5201309737676888
  - 0.5042121019385257
  - 0.44672741105678093
  color_std:
  - 0.312050539993535
  - 0.29551988345735797
  - 0.24330063390163606
  file_len: 767446
  filepath: /data/3d/S3DIS_processed/Area_6/office_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_3
  raw_segmentation_filepath: ''
  scene: office_3
- area: Area_6
  color_mean:
  - 0.5352275779472208
  - 0.5242036386028265
  - 0.47484977072979534
  color_std:
  - 0.3271830624535323
  - 0.3144947083592987
  - 0.26782196614569004
  file_len: 763454
  filepath: /data/3d/S3DIS_processed/Area_6/office_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_4
  raw_segmentation_filepath: ''
  scene: office_4
- area: Area_6
  color_mean:
  - 0.5157614560757467
  - 0.5210517591890665
  - 0.49677107807756427
  color_std:
  - 0.29922034578747936
  - 0.3027679413870378
  - 0.2861863577178991
  file_len: 832677
  filepath: /data/3d/S3DIS_processed/Area_6/office_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_5
  raw_segmentation_filepath: ''
  scene: office_5
- area: Area_6
  color_mean:
  - 0.4773222668238114
  - 0.48714497231556075
  - 0.473852459893673
  color_std:
  - 0.26824083401088444
  - 0.27696786155910375
  - 0.26891692183839644
  file_len: 798764
  filepath: /data/3d/S3DIS_processed/Area_6/office_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_6
  raw_segmentation_filepath: ''
  scene: office_6
- area: Area_6
  color_mean:
  - 0.529235218987025
  - 0.5027464102641173
  - 0.4618847262393286
  color_std:
  - 0.31476869739182484
  - 0.2890643773694855
  - 0.2566387850229115
  file_len: 784777
  filepath: /data/3d/S3DIS_processed/Area_6/office_7.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_7.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_7
  raw_segmentation_filepath: ''
  scene: office_7
- area: Area_6
  color_mean:
  - 0.5074651707368594
  - 0.5118008873370524
  - 0.496844952201081
  color_std:
  - 0.29666988695076657
  - 0.3018793485588863
  - 0.2937489485256155
  file_len: 1508952
  filepath: /data/3d/S3DIS_processed/Area_6/office_8.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_8.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_8
  raw_segmentation_filepath: ''
  scene: office_8
- area: Area_6
  color_mean:
  - 0.49038313902991176
  - 0.4930844032156817
  - 0.47776691743988875
  color_std:
  - 0.28328933711159593
  - 0.28649086463885626
  - 0.278824374644584
  file_len: 1635561
  filepath: /data/3d/S3DIS_processed/Area_6/office_9.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_9.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_9
  raw_segmentation_filepath: ''
  scene: office_9
- area: Area_6
  color_mean:
  - 0.5113013898322855
  - 0.4970192770740203
  - 0.44883174297415984
  color_std:
  - 0.30578837439285045
  - 0.2897007213295134
  - 0.24555807315771272
  file_len: 778459
  filepath: /data/3d/S3DIS_processed/Area_6/office_10.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_10.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_10
  raw_segmentation_filepath: ''
  scene: office_10
- area: Area_6
  color_mean:
  - 0.5176896061806746
  - 0.4973406406576301
  - 0.4529021584994761
  color_std:
  - 0.31287253395196235
  - 0.29092647505630226
  - 0.2532491569889474
  file_len: 563893
  filepath: /data/3d/S3DIS_processed/Area_6/office_11.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_11.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_11
  raw_segmentation_filepath: ''
  scene: office_11
- area: Area_6
  color_mean:
  - 0.5150542075846615
  - 0.49284597502619526
  - 0.43357301531739306
  color_std:
  - 0.3041130066993065
  - 0.28128443325185426
  - 0.23118475360666493
  file_len: 608666
  filepath: /data/3d/S3DIS_processed/Area_6/office_12.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_12.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_12
  raw_segmentation_filepath: ''
  scene: office_12
- area: Area_6
  color_mean:
  - 0.5552086517082659
  - 0.5298294377136564
  - 0.45782941041121844
  color_std:
  - 0.33997140293178774
  - 0.3114158618008074
  - 0.24467980514828486
  file_len: 505593
  filepath: /data/3d/S3DIS_processed/Area_6/office_13.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_13.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_13
  raw_segmentation_filepath: ''
  scene: office_13
- area: Area_6
  color_mean:
  - 0.5552470429844543
  - 0.5269141156106062
  - 0.4557177396974469
  color_std:
  - 0.3438315428379972
  - 0.31222594573586143
  - 0.24464965037440733
  file_len: 471408
  filepath: /data/3d/S3DIS_processed/Area_6/office_14.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_14.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_14
  raw_segmentation_filepath: ''
  scene: office_14
- area: Area_6
  color_mean:
  - 0.5432053812705128
  - 0.5216330528819537
  - 0.4358855473943369
  color_std:
  - 0.336607081781993
  - 0.3119764797115956
  - 0.23124726444739885
  file_len: 511794
  filepath: /data/3d/S3DIS_processed/Area_6/office_15.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_15.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_15
  raw_segmentation_filepath: ''
  scene: office_15
- area: Area_6
  color_mean:
  - 0.4984968376081372
  - 0.49541398066075754
  - 0.44229144177702073
  color_std:
  - 0.3084076519767084
  - 0.30418793786094755
  - 0.24686231069645465
  file_len: 619040
  filepath: /data/3d/S3DIS_processed/Area_6/office_16.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_16.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_16
  raw_segmentation_filepath: ''
  scene: office_16
- area: Area_6
  color_mean:
  - 0.53538149452592
  - 0.4882314375432135
  - 0.38699060291065124
  color_std:
  - 0.3318730176683071
  - 0.2817816460175285
  - 0.19344791810940432
  file_len: 538932
  filepath: /data/3d/S3DIS_processed/Area_6/office_17.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_17.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_17
  raw_segmentation_filepath: ''
  scene: office_17
- area: Area_6
  color_mean:
  - 0.5477426377881466
  - 0.5380175797921631
  - 0.482350390312626
  color_std:
  - 0.33119927105583147
  - 0.31850314279415076
  - 0.26921179558380176
  file_len: 515012
  filepath: /data/3d/S3DIS_processed/Area_6/office_18.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_18.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_18
  raw_segmentation_filepath: ''
  scene: office_18
- area: Area_6
  color_mean:
  - 0.5590506666764066
  - 0.5214842023939887
  - 0.42903680179165277
  color_std:
  - 0.34589299570997417
  - 0.30610078890970605
  - 0.22416563166540576
  file_len: 515366
  filepath: /data/3d/S3DIS_processed/Area_6/office_19.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_19.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_19
  raw_segmentation_filepath: ''
  scene: office_19
- area: Area_6
  color_mean:
  - 0.5432327380015785
  - 0.5117651705293513
  - 0.4236160963087587
  color_std:
  - 0.33667860114122433
  - 0.3025349784420156
  - 0.22173135155287912
  file_len: 527493
  filepath: /data/3d/S3DIS_processed/Area_6/office_20.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_20.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_20
  raw_segmentation_filepath: ''
  scene: office_20
- area: Area_6
  color_mean:
  - 0.5319793904232738
  - 0.5166862715517581
  - 0.43734584621605876
  color_std:
  - 0.3151180525363101
  - 0.29939316217191914
  - 0.22862853472384553
  file_len: 563435
  filepath: /data/3d/S3DIS_processed/Area_6/office_21.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_21.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_21
  raw_segmentation_filepath: ''
  scene: office_21
- area: Area_6
  color_mean:
  - 0.5276824594061977
  - 0.46949933828586193
  - 0.3996888241908048
  color_std:
  - 0.32504236557341065
  - 0.2687703033393568
  - 0.209605107272362
  file_len: 458035
  filepath: /data/3d/S3DIS_processed/Area_6/office_22.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_22.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_22
  raw_segmentation_filepath: ''
  scene: office_22
- area: Area_6
  color_mean:
  - 0.5327442092554465
  - 0.5045615223225508
  - 0.4173237961693178
  color_std:
  - 0.3276059922125296
  - 0.2972984554860357
  - 0.21462423030223785
  file_len: 800830
  filepath: /data/3d/S3DIS_processed/Area_6/office_23.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_23.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_23
  raw_segmentation_filepath: ''
  scene: office_23
- area: Area_6
  color_mean:
  - 0.5137686250576209
  - 0.4963595521886332
  - 0.42072506225948325
  color_std:
  - 0.3086826534766701
  - 0.2912173541174267
  - 0.2192805631625966
  file_len: 793044
  filepath: /data/3d/S3DIS_processed/Area_6/office_24.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_24.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_24
  raw_segmentation_filepath: ''
  scene: office_24
- area: Area_6
  color_mean:
  - 0.5348565136550257
  - 0.5071837312124673
  - 0.4189940586115059
  color_std:
  - 0.32857943878963314
  - 0.2993907777708076
  - 0.21559182886838998
  file_len: 796064
  filepath: /data/3d/S3DIS_processed/Area_6/office_25.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_25.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_25
  raw_segmentation_filepath: ''
  scene: office_25
- area: Area_6
  color_mean:
  - 0.5227112752363069
  - 0.5056303382468735
  - 0.45138392114611514
  color_std:
  - 0.3129749633348656
  - 0.2953374906939996
  - 0.24661423982665973
  file_len: 790788
  filepath: /data/3d/S3DIS_processed/Area_6/office_26.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_26.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_26
  raw_segmentation_filepath: ''
  scene: office_26
- area: Area_6
  color_mean:
  - 0.5471773122964674
  - 0.5336632155698918
  - 0.4916008221319394
  color_std:
  - 0.33143052247119986
  - 0.31968782414054586
  - 0.288933224305458
  file_len: 758821
  filepath: /data/3d/S3DIS_processed/Area_6/office_27.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_27.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_27
  raw_segmentation_filepath: ''
  scene: office_27
- area: Area_6
  color_mean:
  - 0.5329408328861233
  - 0.5135975907509107
  - 0.4649048208305583
  color_std:
  - 0.3174277105090028
  - 0.2981261191924972
  - 0.2590358381051988
  file_len: 765859
  filepath: /data/3d/S3DIS_processed/Area_6/office_28.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_28.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_28
  raw_segmentation_filepath: ''
  scene: office_28
- area: Area_6
  color_mean:
  - 0.5354857287263817
  - 0.5104335078354048
  - 0.43398185254123084
  color_std:
  - 0.3284744770179987
  - 0.3013929780567484
  - 0.22622478711447297
  file_len: 839599
  filepath: /data/3d/S3DIS_processed/Area_6/office_29.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_29.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_29
  raw_segmentation_filepath: ''
  scene: office_29
- area: Area_6
  color_mean:
  - 0.5375918526698771
  - 0.5346781527048797
  - 0.5080905538832582
  color_std:
  - 0.32375141260938667
  - 0.3197910754844796
  - 0.29690597860951834
  file_len: 780774
  filepath: /data/3d/S3DIS_processed/Area_6/office_30.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_30.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_30
  raw_segmentation_filepath: ''
  scene: office_30
- area: Area_6
  color_mean:
  - 0.5772551403698657
  - 0.5474354391001696
  - 0.49631316373879814
  color_std:
  - 0.37058433270399266
  - 0.3407370154235447
  - 0.304926838939944
  file_len: 526365
  filepath: /data/3d/S3DIS_processed/Area_6/office_31.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_31.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_31
  raw_segmentation_filepath: ''
  scene: office_31
- area: Area_6
  color_mean:
  - 0.5337049308588474
  - 0.5270747841664168
  - 0.49692188184637953
  color_std:
  - 0.3213885291644081
  - 0.3143852452858962
  - 0.2924494553762519
  file_len: 834848
  filepath: /data/3d/S3DIS_processed/Area_6/office_32.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_32.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_32
  raw_segmentation_filepath: ''
  scene: office_32
- area: Area_6
  color_mean:
  - 0.5252768242851648
  - 0.512165883646719
  - 0.46542266473351457
  color_std:
  - 0.31375416836102415
  - 0.29983668429144783
  - 0.2593449808465262
  file_len: 772324
  filepath: /data/3d/S3DIS_processed/Area_6/office_33.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_33.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_33
  raw_segmentation_filepath: ''
  scene: office_33
- area: Area_6
  color_mean:
  - 0.5241335790504607
  - 0.5066002595218136
  - 0.4389406407397468
  color_std:
  - 0.3170783467495566
  - 0.29917836745987475
  - 0.23507985079589513
  file_len: 748254
  filepath: /data/3d/S3DIS_processed/Area_6/office_34.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_34.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_34
  raw_segmentation_filepath: ''
  scene: office_34
- area: Area_6
  color_mean:
  - 0.5320864152464193
  - 0.5204517958056082
  - 0.47866522965465225
  color_std:
  - 0.3244004432947974
  - 0.312990886936767
  - 0.27578924687370177
  file_len: 772518
  filepath: /data/3d/S3DIS_processed/Area_6/office_35.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_35.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_35
  raw_segmentation_filepath: ''
  scene: office_35
- area: Area_6
  color_mean:
  - 0.5204980590453694
  - 0.5157697754671223
  - 0.493450964888254
  color_std:
  - 0.31484984502158514
  - 0.3099503600765444
  - 0.2910904544595453
  file_len: 819528
  filepath: /data/3d/S3DIS_processed/Area_6/office_36.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_36.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_36
  raw_segmentation_filepath: ''
  scene: office_36
- area: Area_6
  color_mean:
  - 0.5047565192264934
  - 0.5070043172829101
  - 0.47894323050679
  color_std:
  - 0.29645748037746184
  - 0.2990879829901251
  - 0.2750329306846689
  file_len: 815859
  filepath: /data/3d/S3DIS_processed/Area_6/office_37.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/office_37.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/office_37
  raw_segmentation_filepath: ''
  scene: office_37
- area: Area_6
  color_mean:
  - 0.5244268686448624
  - 0.4633307415685497
  - 0.3872878643116421
  color_std:
  - 0.31415144819159024
  - 0.25349750570291235
  - 0.19361772239890454
  file_len: 1966712
  filepath: /data/3d/S3DIS_processed/Area_6/openspace_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/openspace_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/openspace_1
  raw_segmentation_filepath: ''
  scene: openspace_1
- area: Area_6
  color_mean:
  - 0.5558334352780592
  - 0.5497694547679943
  - 0.4793059239527116
  color_std:
  - 0.3341276748001234
  - 0.3282871672325955
  - 0.2596746809756092
  file_len: 496232
  filepath: /data/3d/S3DIS_processed/Area_6/pantry_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_6/pantry_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_6/pantry_1
  raw_segmentation_filepath: ''
  scene: pantry_1
